--- Original PO/system-config-firewall.master.fr.po	2010-06-30 11:21:37.000000000 +1000
+++ Modified PO/system-config-firewall.master.fr.po	2010-06-30 11:18:22.000000000 +1000
@@ -22,7 +22,7 @@
 "Project-Id-Version: system-config-firewall.master.fr\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2010-06-29 19:27+0000\n"
-"PO-Revision-Date: 2010-05-25 13:42+1000\n"
+"PO-Revision-Date: 2010-06-30 11:18+1000\n"
 "Last-Translator: Sam Friedmann <sam.friedmann@redhat.com>\n"
 "Language-Team: French <French fedora-trans-fr@fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -34,8 +34,7 @@
 #: ../config/org.fedoraproject.config.firewall.0.policy.in.h:1
 #: ../config/org.fedoraproject.config.firewall.policy.in.h:1
 msgid "Authentication is required to read and modify firewall settings"
-msgstr ""
-"Authentification requise pour lire et modifier les paramètres du pare-feu"
+msgstr "Authentification requise pour lire et modifier les paramètres du pare-feu"
 
 #: ../config/org.fedoraproject.config.firewall.0.policy.in.h:2
 #: ../config/org.fedoraproject.config.firewall.policy.in.h:2
@@ -218,13 +217,11 @@
 
 #: ../src/fw_gui.py:1163
 msgid "Please enter a valid port number, service name or range."
-msgstr ""
-"Veuillez donner un numéro de port, nom de service ou intervalle valides."
+msgstr "Veuillez donner un numéro de port, nom de service ou intervalle valides."
 
 #: ../src/fw_gui.py:1584
 msgid "There are unapplied changes, do you really want to quit?"
-msgstr ""
-"Des modifications n'ont pas été appliquées. Voulez-vous vraiment quitter ?"
+msgstr "Des modifications n'ont pas été appliquées. Voulez-vous vraiment quitter ?"
 
 #: ../src/fw_gui.py:1647
 #, python-format
@@ -299,8 +296,7 @@
 "existante sera écrasée. Êtes-vous sûr de vouloir poursuivre ?"
 
 #: ../src/fw_gui.py:2167 ../src/fw_tui.py:636
-msgid ""
-"Please remember to check if the services iptables and ip6tables are enabled."
+msgid "Please remember to check if the services iptables and ip6tables are enabled."
 msgstr ""
 "N'oubliez pas de vérifier que les services iptables et ip6tables sont "
 "activés."
@@ -763,8 +759,7 @@
 
 #: ../src/fw_parser.py:405 ../src/fw_parser.py:458
 #, python-format
-msgid ""
-"Set firewall default type: %s. This overwrites any existing configuration."
+msgid "Set firewall default type: %s. This overwrites any existing configuration."
 msgstr ""
 "Choisir le type de pare-feu par défaut : %s. Ceci écrasera toute "
 "configuration existante."
@@ -1112,53 +1107,47 @@
 "installé pour que cette option soit utilisable."
 
 #: ../src/fw_services.py:186
-#, fuzzy
 msgid "Bacula Client"
-msgstr "Client Samba"
+msgstr "Client Bacula"
 
 #: ../src/fw_services.py:187
-#, fuzzy
 msgid ""
 "This option allows a Bacula server to connect to the local machine to "
 "schedule backups. You need the bacula-client package installed for this "
 "option to be useful."
-msgstr ""
-"Cette option vous permet d'accéder aux réseaux Windows de partage de "
-"fichiers et d'imprimantes. Le paquet samba-client doit être installé pour "
-"que cette option soit utilisable."
+msgstr "Cette option permet à un serveur Bacula de se connecter à la machine locale pour planifier les copies de sauvegarde. Le paquet bacula-client doit être installé pour que cette option soit utilisable."
 
 #: ../src/fw_services.py:190
-#, fuzzy
 msgid "Bacula"
-msgstr "Précédent"
+msgstr "Bacula"
 
 #: ../src/fw_services.py:192
 msgid ""
 "Bacula is a network backup solution. Enable this option, if you plan to "
 "provide Bacula backup, file and storage services."
-msgstr ""
+msgstr "Bacula est une solution de copie de sauvegarde de réseau. Activez cette option si vous planifiez de fournir des services de stockage, de fichiers et de copies de sauvegarde Bacula."
 
 #: ../src/fw_services.py:196
 msgid "Virtual Machine Management"
-msgstr ""
+msgstr "Gestion de machine virtuelle"
 
 #: ../src/fw_services.py:197
 msgid ""
 "Enable this option if you want to allow remote virtual machine management "
 "with SASL authentication and encryption (digest-md5 passwords or GSSAPI/"
 "Kerberos). The libvirtd service is needed for this option to be useful."
-msgstr ""
+msgstr "Activez cette option si vous souhaitez permettre la gestion de machine virtuelle à distance avec authentification et chiffrement SASL (mots de passe digest-md5 ou GSSAPI/Kerberos). Le service libvirtd est requis pour que cette option soit utilisable."
 
 #: ../src/fw_services.py:202
 msgid "Virtual Machine Management (TLS)"
-msgstr ""
+msgstr "Gestion de machine virtuelle (TLS)"
 
 #: ../src/fw_services.py:204
 msgid ""
 "Enable this option if you want to allow remote virtual machine management "
 "with TLS encryption, x509 certificates and optional SASL authentication. The "
 "libvirtd service is needed for this option to be useful."
-msgstr ""
+msgstr "Activez cette option si vous souhaitez permettre la gestion de machine virtuelle à distance avec chiffrement TLS, certificats x509 et avec authentification SASL optionnelle. Le service libvirtd est requis pour que cette option soit utilisable."
 
 #: ../src/fw_tui.py:47
 msgid ""
@@ -1233,8 +1222,7 @@
 msgstr "Interfaces de confiance"
 
 #: ../src/fw_tui.py:108 ../src/system-config-firewall.glade.h:58
-msgid ""
-"Mark all interfaces as trusted which should have full access to the system."
+msgid "Mark all interfaces as trusted which should have full access to the system."
 msgstr ""
 "Marquer comme étant de confiance toutes les interfaces qui doivent avoir un "
 "accès complet au système."
@@ -1344,8 +1332,7 @@
 msgstr "Protocole :"
 
 #: ../src/fw_tui.py:402 ../src/system-config-firewall.glade.h:76
-msgid ""
-"Please select the source and destination options according to your needs."
+msgid "Please select the source and destination options according to your needs."
 msgstr ""
 "Veuillez sélectionner les options de source et de destination en fonction de "
 "vos besoins."
@@ -1465,8 +1452,7 @@
 msgstr "<b>Niveau de compétence utilisateur</b>"
 
 #: ../src/system-config-firewall.glade.h:7
-msgid ""
-"<b>Your current configuration is empty, all traffic will be blocked.</b>"
+msgid "<b>Your current configuration is empty, all traffic will be blocked.</b>"
 msgstr "<b>Votre pare-feu n'est pas configuré, tout le trafic est bloqué.</b>"
 
 #: ../src/system-config-firewall.glade.h:8
@@ -1521,8 +1507,7 @@
 
 #: ../src/system-config-firewall.glade.h:22
 msgid "Configure firewall helper modules for connection tracking"
-msgstr ""
-"Configurer les modules d'assistance du pare-feu pour le suivi des connexions"
+msgstr "Configurer les modules d'assistance du pare-feu pour le suivi des connexions"
 
 #: ../src/system-config-firewall.glade.h:23
 msgid "Configure the iptables and ip6tables service settings."
@@ -1734,8 +1719,7 @@
 msgstr "Sélectionnez une entrée de la liste ou entrez un port et un protocole."
 
 #: ../src/system-config-firewall.glade.h:74
-msgid ""
-"Please select keep configuration or choose to load a default configuration."
+msgid "Please select keep configuration or choose to load a default configuration."
 msgstr ""
 "Veuillez sélectionner « garder la configuration actuelle » ou choisissez de "
 "charger une configuration par défaut."
@@ -1819,8 +1803,7 @@
 
 #: ../src/system-config-firewall.glade.h:97
 msgid "This program will help you to set up a basic firewall for your system."
-msgstr ""
-"Ce programme vous aidera à configurer un pare-feu de base pour votre système."
+msgstr "Ce programme vous aidera à configurer un pare-feu de base pour votre système."
 
 #: ../src/system-config-firewall.glade.h:98
 msgid ""
@@ -1848,8 +1831,7 @@
 
 #: ../src/system-config-firewall.glade.h:106
 msgid "You can change the settings in the <i>Options</i> menu afterwards."
-msgstr ""
-"Vous pourrez changer les paramètres plus tard depuis le menu <i>Options</i>."
+msgstr "Vous pourrez changer les paramètres plus tard depuis le menu <i>Options</i>."
 
 #: ../src/system-config-firewall.glade.h:107
 msgid "_About"
@@ -1900,3 +1882,4 @@
 "2006, 2008, 2009, 2010.Michael Ughetto <telimektar1er@gmail.com>, 2008.Pablo "
 "Martin-Gomez <pablo.martin-gomez@laposte.net>, 2009.Sam Friedmann <sam."
 "friedmann@redhat.com>, 2009."
+
